Subject: [pcp] draft-ietf-pcp-base-17, Section 8.2

From: RJ Atkinson <[email-masked]>
Date: Fri, 4 Nov 2011 10:23:41 -0400

Please edit Section 8.2 to add mention of the
ISAKMP/IKE as another example where both client 
and server operate on the same port (e.g. UDP/500).  

IKE/ISAKMP are a particularly likely use case with 
a PCP deployment, so are worth mentioning as specific
examples in Section 8.2, paragraph 1.

That new text likely ought to cite [RFC4306], [RFC2408], 
and [RFC6407].  IKEv2 is not backwards compatible with 
ISAKMP/IKEv1; both are in common use in the global Internet 
at present.  The GDOI of RFC-6407, which provides support 
for multicast key management, uses ISAKMP as defined 
in [RFC2408], so also uses UDP/500.

Yours,

Ran